div.center_col #centercontent {
padding:0px;
}

div.left_col {
	background-color:white;
}
div.content_table {
	position: relative;
	}
	
#thisweeksissue	{
	margin: 0px -10px 0px -10px;
}
	
#thisweeksissuecontent	{
	margin: -25px -30px -30px -30px;
	font-size: 80%;
	font-weight: bold;
	}
	
#thisweeksissuecontent li {
	margin: 5px 0 0 0;
	display: list-item;
	list-style-type: square;
	list-style-position: inside;
}

.blueheading	{
	padding:5px; 
	background-color:#16579f; 
	color:white; 
	margin:0px
}

#lightbluebox {
	margin: 10px -10px 0px -10px;
	background-color:#eef2fb; 
	padding: 0px; 
	border-style: dotted; 
	border-color: #1d56a7; 
	border-width: 1px;
	text-align: center;
}

#lightbluebox li {
	padding:0px;
	margin: 0px 0px 10px -22px;
	text-align:left;
}

#lightbluebox h1 {
	font-size: 140%;
	margin: 5px 0px 0px 0px;
}

#lightbluebox h2 {
	font-size: 140%;
	margin: 0px 0px 0px 0px;
	color: white;
	background-color:#16579f ;
}

#lightbluebox img {
	padding: 10px 0px 5px 0px;
}

#lightbluebox p {
	text-align: left;
	font-size: 96%;
	margin: 0px 10px 0px 10px;
	padding-bottom: 5px;
}
#lightbluebox ul {
	background-color:#eef2fb;
}

#lightbluebox ul li a {
	display: inline;
	margin: 0px;
	padding: 0px;
	border-style:none;
	text-decoration: none;
	background-color:#eef2fb;
	display: list-item;
	list-style-type: disc;
}

#lightbluebox ul li a:hover {
	display: inline;
	margin: 0px;
	padding: 0px;
	border-stlye:none;
	text-decoration: none;	
	color: blue;
	display: list-item;
	list-style-type: disc;
	
}

#lightgreybox {
	margin: 10px 0px 0px 0px;
	background-color:#fafafa; 
	padding: 0px; 
	border-style: dotted; 
	border-color: #1d56a7; 
	border-width: 1px;
	text-align: center;
}

#lightgreybox li {
	padding:0px;
	margin: 0px 0px 10px -22px;
	text-align:left;
}

#lightgreybox h1 {
	font-size: 140%;
	margin: 5px 0px 0px 0px;
}

#lightgreybox h2 {
	font-size: 140%;
	margin: 0px 0px 0px 0px;
	color: white;
	background-color:#16579f ;
}

#lightgreybox img {
	padding: 10px 0px 5px 0px;
}

#lightgreybox p {
	text-align: left;
	font-size: 96%;
	margin: 0px 10px 0px 10px;
	padding-bottom: 5px;
}

#lightgreybox ul{
	background-color:#fafafa;
	margin:0px 0px 0px 15px;
}

#lightgreybox li{
	display: list-item;
	list-style-type: disc;
}



#redbox	{
	margin:0px 0px 0px 0px;
	padding:10px 5px;
	background-color:#dc2c16;
	color: white;
	font-size: 130%;
	
}
	
a:link.redlink, a:visited.redlink, a:hover.redlink, a:active.redlink {
    color: white;
    text-decoration: none;
}	

a:link.centerimagebanner, a:visited.centerimagebanner, a:hover.centerimagebanner, a:active.centerimagebanner {
    border: 0;
    text-decoration: none;
}	

#centercontent	{
	line-height: 1.2;
	text-indent: 10px;
}

#lightblueboxbullet {
	margin: 10px -10px 0px -10px;
	background-color:#eef2fb; 
	padding: 0px 10px; 
	border-style: dotted; 
	border-color: #1d56a7; 
	border-width: 1px;
}

#lightblueboxbullet ul {
	background-color:#eef2fb; 
	padding: 0px;
	margin: 0px;
}

#lightblueboxbullet ul li {
	background-color:#eef2fb; 
	/* display: list-item; */
	list-style-type: disc;
	list-style-position: inside;
	display: inline;
}

#insightspolitics {
	margin: 20px 0px;
	border-style: solid;
    	border-top: thick solid #dc2c16;
    	border-bottom: thick solid #dc2c16;
    	border-left: none;
    	border-right: none;
}

#insightspolitics p {
	line-height: 1;
	text-indent: 0px;
}

#beintheknow {
	margin: 0px -20px 0px -20px;
}

#beintheknow p {
	line-height: 1;
	text-indent: 0px;
}


